Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 07:38:14 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Dear Yahya,<div dir="auto">I was ill at that time and had no excess to mail. Please note that the case still not resolved. And also looking forward for your support in this matter.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 12 Jun 2022, 2:18 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4475751</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Qazi,<br><br>Thank you for contacting us.<br><br>We are really sorry if it took longer than usual to get back to you.<br><br>We have checked and would like to let you know that we have processed the refund of amount (AED 25) on (02/06/2022). <br><br>And please note that the amount with be deposit into your account within 7-14 working days.<br><br>We request you to please allow full 14 days and if you still have not received the refund amount to your account please simply reply to this email and we will be happy to investigate further.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475751